#    yaourtrc  - Configuration for yaourt
#
#   See yaourtrc(5) for more information
#
#

# General
#AUTOSAVEBACKUPFILE=0
#DEVEL=0
#DEVELSRCDIR=""
#FORCE=0
#NO_TESTDB=0

# Environment variables
#EDITOR="$EDITOR"
#TMPDIR="/tmp"
#VISUAL="$VISUAL"

# SUDO
#SUDONOVERIF=0      # Avoid multiple sudo checks when timestamp_timeout=0
#SUDOREDIRECT=1     # Define to 0 in case you use a fingerprint device

# AUR
#AURURL="https://aur.archlinux.org"
#AURCOMMENT=5
#AURDEVELONLY=0
#AURSEARCH=1
#AURSHOWDIFF=0
#AURUPGRADE=0
#AURVOTE=1
#AURUSEGIT=0

# Build
#EXPORT=0           # Export to 1: EXPORTDIR or PKGDEST
                    # 2: pacman cache (as root)
#EXPORTSRC=0        # Need EXPORT>0 to be used
#EXPORTDIR=""       # If empty, use makepkg's configuration (see makepkg.conf)

# Prompt
#NOCONFIRM=0
#UP_NOCONFIRM=0     # No prompt while build upgrades (including -Sbu)
BUILD_NOCONFIRM=1  # Only prompt for editing files
#PU_NOCONFIRM=0     # Add --noconfirm to $PACMAN -U
EDITFILES=0
#NOENTER=1

# Output
USECOLOR=1
#USEPAGER=0
#DETAILUPGRADE=1
#SHOWORPHANS=1
#TERMINALTITLE=1

# Command
#PACMAN="pacman"
#MAKEPKG="makepkg"
#DIFFEDITCMD="vimdiff"

# pacdiffviewer
#P_LOCATE=0         # Use locate instead of find
#P_SEARCHDIR=(/etc/ /boot/)
#P_SAVEDIR='/var/lib/yaourt/backupfiles'
